Subject: bug#25474: 26.0.50; Buffer content invisible

From: martin rudalics <[email-masked]>
Date: Sat, 21 Jan 2017 14:20:17 +0100

>> (I'm leaving the build with the config.h/Makefile patches installed to avoid updating multiple .emacs files though!)
 >
 > You should be able to make that setting conditional on the X display,
 > I think.  Martin, am I right?

I'm not sure what "avoid updating multiple .emacs files" means.  Ivor
can customize the frame parameter in ‘default-frame-alist’ in which case
it applies to all frames that "understand" the parameter - in the
particular case to all frames of a >= 26.1 Emacs build.  It can also be
added manually to this list based on the ‘window-system’ used (`x' in
the case at hand) preferably via ‘customize-set-variable’ in which case
it will apply to X frames only.

martin